Bug 870723 - [abrt] gedit-3.4.2-1.fc17: allocator_memalign: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.4.2-1.fc17: allocator_memalign: Process /usr/bin/gedit was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:2779b8dd1b5a8768836ae77bdf9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-28 03:44 EDT by Danilo Cestari
Modified: 2013-08-01 06:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:30:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.00 KB, text/plain)
2012-10-28 03:44 EDT, Danilo Cestari
no flags Details
File: environ (1.39 KB, text/plain)
2012-10-28 03:44 EDT, Danilo Cestari
no flags Details
File: backtrace (51.25 KB, text/plain)
2012-10-28 03:44 EDT, Danilo Cestari
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-28 03:44 EDT, Danilo Cestari
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-28 03:44 EDT, Danilo Cestari
no flags Details
File: smolt_data (3.25 KB, text/plain)
2012-10-28 03:44 EDT, Danilo Cestari
no flags Details
File: xsession_errors (95.40 KB, text/plain)
2012-10-28 03:44 EDT, Danilo Cestari
no flags Details
File: maps (45.62 KB, text/plain)
2012-10-28 03:44 EDT, Danilo Cestari
no flags Details
File: dso_list (10.41 KB, text/plain)
2012-10-28 03:44 EDT, Danilo Cestari
no flags Details
File: proc_pid_status (920 bytes, text/plain)
2012-10-28 03:44 EDT, Danilo Cestari
no flags Details
File: var_log_messages (144 bytes, text/plain)
2012-10-28 03:44 EDT, Danilo Cestari
no flags Details
File: open_fds (805 bytes, text/plain)
2012-10-28 03:44 EDT, Danilo Cestari
no flags Details

  None (edit)
Description Danilo Cestari 2012-10-28 03:44:27 EDT
Version-Release number of selected component:
gedit-3.4.2-1.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        gedit
crash_function: allocator_memalign
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 allocator_memalign at gslice.c:1381
: #6 allocator_add_slab at gslice.c:1252
: #7 slab_allocator_alloc_chunk at gslice.c:1300
: #8 magazine_cache_pop_magazine at gslice.c:724
: #9 thread_memory_magazine1_reload at gslice.c:794
: #10 g_slice_alloc at gslice.c:992
: #11 g_array_sized_new at garray.c:195
: #12 g_array_new at garray.c:168
: #13 g_file_attribute_matcher_new at gfileinfo.c:2234
: #14 g_resource_file_query_info at gresourcefile.c:463
Comment 1 Danilo Cestari 2012-10-28 03:44:30 EDT
Created attachment 634449 [details]
File: core_backtrace
Comment 2 Danilo Cestari 2012-10-28 03:44:31 EDT
Created attachment 634450 [details]
File: environ
Comment 3 Danilo Cestari 2012-10-28 03:44:33 EDT
Created attachment 634451 [details]
File: backtrace
Comment 4 Danilo Cestari 2012-10-28 03:44:34 EDT
Created attachment 634452 [details]
File: limits
Comment 5 Danilo Cestari 2012-10-28 03:44:35 EDT
Created attachment 634453 [details]
File: cgroup
Comment 6 Danilo Cestari 2012-10-28 03:44:37 EDT
Created attachment 634454 [details]
File: smolt_data
Comment 7 Danilo Cestari 2012-10-28 03:44:39 EDT
Created attachment 634455 [details]
File: xsession_errors
Comment 8 Danilo Cestari 2012-10-28 03:44:40 EDT
Created attachment 634456 [details]
File: maps
Comment 9 Danilo Cestari 2012-10-28 03:44:42 EDT
Created attachment 634457 [details]
File: dso_list
Comment 10 Danilo Cestari 2012-10-28 03:44:43 EDT
Created attachment 634458 [details]
File: proc_pid_status
Comment 11 Danilo Cestari 2012-10-28 03:44:45 EDT
Created attachment 634459 [details]
File: var_log_messages
Comment 12 Danilo Cestari 2012-10-28 03:44:46 EDT
Created attachment 634460 [details]
File: open_fds
Comment 13 Fedora End Of Life 2013-07-03 23:12:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 06:30:17 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.